Pages: 1
RSS
23+ years, goodbye, No longer able to use TheBat! under Linux/WINE
 
I began using TheBat! 1998-99, under Windows.  In 2015, I switched to using Linux rather than Windows.  I was able to run TheBat! under Linux (Kubuntu, later Mint) using WINE.  Recent forced WINE updates deprecate the POP e-mail protocols, and I get errors if I attempt to create IMAP accounts.

I've had to switch to Thunderbird as an e-mail client as it is supported for Linux.

Sure wish that TheBat! development team had produced a Linux version.

Jim Arner
 
I'm sorry (and a bit puzzled) to hear that Wine no longer supports POP3. I know there are a few more users who rely on it to run The Bat on Linux. All the best to you.
I volunteer as a moderator to help keep the forum tidy. I do not work for Ritlabs SRL.
 
Quote
Jim Arner wrote:

I've had to switch to Thunderbird as an e-mail client as it is supported for Linux.
Joerg Schiermeier is continously testing The Bat! under Wine. Have you read his posts anywhere? You can see the last one under address https://www.mail-archive.com/tbbeta@thebat.dutaint.com/msg115575.html .
 
Quote
Jim Arner wrote:
I began using TheBat! 1998-99, under Windows.  In 2015, I switched to using Linux rather than Windows.  I was able to run TheBat! under Linux (Kubuntu, later Mint) using WINE.  Recent forced WINE updates deprecate the POP e-mail protocols, and I get errors if I attempt to create IMAP accounts.

I've had to switch to Thunderbird as an e-mail client as it is supported for Linux.

Sure wish that TheBat! development team had produced a Linux version.

Jim Arner
Bye Jim. I think we started together...  
Pages: 1